@charset "utf-8";

img { border:0px; }

/** 기본 **/
#mainVisual { width:988px; height:450px; position:relative; }
#mainVisual_img { position:absolute; top:0px; left:0px; width:988px; height:450px; z-index:10;  }
#mainVisual_bt { position:absolute; top:135px; left:0px; width:988px; height:55px; z-index:20; }
#mainVisual_bt .ar_left { float:left; }
#mainVisual_bt .ar_right { float:right; text-align:right; }
/** 기본 **/


#viewport{
	width: 694px; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
	margin:0px auto;
	table-layout:fixed;
	position:relative;
}
#viewport ul{
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0px 0px 0px 0px; /* Resets default - User Agent - style */
	width:694px;
	margin: 0px 0px 0px 0px;
}
#viewport li{
	width: 694px; /* Defines the size of inner element */
	height: 450px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	
	/* Cosmetic */
	margin: 0px 0px;
	padding: 0px;
	text-align:center;
}

/* Cosmetic */
/*
#simpleNext{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
	position:absolute;
	margin-top : 135px;
	margin-left: 959px;
	width:29px;
	height:55px;
	z-index:100;
}
#simplePrevious{
	cursor: pointer;
	font-size: 0.8em;
	text-decoration: underline;	
	position:absolute;
	margin-top : 135px;
	width:29px;
	height:55px;
	z-index:100;
	
} 
*/